<!DOCTYPE html>
<html lang="en">
  <head>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="{{title}}" />
    <link rel="image_src" href="https://app.flavorwiki.com/Logo.jpg" />
    <meta
      property="og:image"
      itemprop="image primaryImageOfPage"
      content="https://app.flavorwiki.com/Logo.jpg"
    />
    <meta
      property="og:url"
      content="https://app.flavorwiki.com/s/{{shareId}}"
    />
    <meta
      property="og:description"
      content="{{description}}"
    />
    <meta name="author" property="og:author" content="FlavorWiki" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:description" content="{{description}}" />
    <meta name="twitter:title" content="{{title}}" />
    <meta name="twitter:site" content="@FlavorWiki" />
    <meta name="twitter:image" content="https://app.flavorwiki.com/Logo.jpg" />
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="/favicon.png" />
    <meta name="theme-color" content="#000000" />
    <link rel="manifest" href="/manifest.json" />
    <title>Flavor Wiki</title>
    <style>
      .app-loader {
        width: 100vw;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .app-loader img {
        width: 200px;
      }
    </style>
  </head>

  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root">
      <div class="app-loader">
        <img src="/static/media/FlavorWiki_Full_Logo.39965ddf.png" />
      </div>
    </div>
    <script>
      window.location.href = '{{targetLink}}';
    </script>
  </body>
</html>
